# German translation of archibald3-dev.dsb.educa.ch
# Generated by admin <w.admiraal@educa.ch>
#
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2016-09-06 14:40+0200\n"
"PO-Revision-Date: 2016-09-06 14:40+0200\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: taxonomy:vocabulary:1:name
msgctxt "vocabulary:1:name"
msgid "Keywords"
msgstr "Freie Schlagworte"

#: taxonomy:vocabulary:2:name
msgctxt "vocabulary:2:name"
msgid "Coverages"
msgstr "Begriffe für Abdeckung"

#: taxonomy:vocabulary:3:description
msgctxt "vocabulary:3:description"
msgid "Languages for the described resources."
msgstr "Sprache(n) der beschriebenen Ressource."

#: taxonomy:vocabulary:3:name
msgctxt "vocabulary:3:name"
msgid "Language(s) of the resource"
msgstr "Sprache(n) der Ressource"

#: taxonomy:vocabulary:4:name
msgctxt "vocabulary:4:name"
msgid "Terms of use"
msgstr "Nutzungsbedingungen"

